.accordion {
    margin-top: 10px;
    font-family: GenosRegular;
    font-size: x-large;
    background-color: white;
    color: black;
    border: 3px solid black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    /*border: none;*/
    text-align: left;
    outline: none;
    /*font-size: 15px;*/
   transition: 0.4s;
}
  
  .active, .accordion:hover {
    background-color: black;
    color: white;
}
  
  .panel {
    padding: 10px 20px 20px 20px;
    display: none;
    background-color: white;
    color: black;
    overflow: hidden;
    border: 3px solid black;
}